## python-memoized-property 1.0.3

=== debian/changelog ===
python-memoized-property (1.0.3-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Thu, 19 Aug 2021 16:32:14 +0530

python-memoized-property (1.0.3-1) unstable; urgency=medium

  [Steffen Moeller, Nilesh Patra]
  * Initial release (Closes: #988821).

 -- Steffen Moeller <moeller@debian.org>  Thu, 20 May 2021 17:17:40 +0530
