=== debian/control ===
Source: python-memoized-property
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <nilesh@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all
Standards-Version: 4.5.1
Homepage: https://github.com/estebistec/python-memoized-property
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-memoized-property
Vcs-Git: https://salsa.debian.org/python-team/packages/python-memoized-property.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-memoized-property
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: decorator to avoid redundant computation
 This package allows one to tag methods that have may have their
 result buffered to save redundant computation, as in:
   @memoized_property
   def name(self):
       return some_expensive_load()
