=== debian/tests/control ===
Tests: run-unit-tests
Depends: @, python3
Restrictions: allow-stderr
