=== debian/watch ===
version=4
https://pypi.debian.net/memoized-property/memoized-property-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
